@media only screen and (min-width: 1200px) {
  .visible-large {
    display: inherit !important;
  }
  .hidden-large {
    display: none !important;
  }
  .visible-desktop {
    display: inherit !important;
  }
  .hidden-desktop {
    display: none !important;
  }
  .visible-phone {
    display: none !important;
  }
  .bot_mod_menu_col {
    display: inline-block;
    margin: 0 65px;
  }
  .bot_mod_menu_col_l {
    padding: 0 12px 12px;
  }
  .rt-block.box_bot_menu {
    padding-bottom: 10px;
  }
  .social_feeds div.cbmashfeedcontainerclean div.cbmashfeeditem {
    width: auto !important;
  }
  .front_bot_insta a.spotlight {
    width: auto;
  }
  .itemView.orange_page div.itemHeader h2.itemTitle, .itemView.green_page div.itemHeader h2.itemTitle, .itemView.blue_page div.itemHeader h2.itemTitle {
    font-size: 40pt;
    line-height: 120%;
    padding: 5px 20px 2px;
  }
   .our_products .sprocket-mosaic-item .sprocket-mosaic-head .sprocket-mosaic-title {
    line-height: 120%;
    padding: 5px 10px 3px;
    font-size: 17pt;
  } 
  .our_products .sprocket-mosaic-item .sprocket-mosaic-text {
    min-height: 325px;
  }
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  .visible-large {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .visible-desktop {
    display: inherit !important;
  }
  .hidden-desktop {
    display: none !important;
  }
  .visible-phone {
    display: none !important;
  }
  .bot_mod_menu_col {
    display: inline-block;
    margin: 0 25px;
  }
  .bot_mod_menu_col_l {
    padding: 0 12px 12px;
  }
  .rt-block.box_bot_menu {
    padding-bottom: 10px;
  }
  .social_feeds div.cbmashfeedcontainerclean div.cbmashfeeditem {
    width: auto !important;
  }
  .front_bot_insta a.spotlight {
    width: auto;
    max-width: 95px;
  }
  .itemView.orange_page div.itemHeader h2.itemTitle, .itemView.green_page div.itemHeader h2.itemTitle, .itemView.blue_page div.itemHeader h2.itemTitle {
    font-size: 30pt;
    line-height: 110%;
    padding: 5px 20px 2px;
  }
  .our_products .sprocket-mosaic-item .sprocket-mosaic-head .sprocket-mosaic-title {
    line-height: 120%;
    padding: 5px 5px 3px;
    font-size: 14pt;
  }
  .our_products .sprocket-mosaic-item .sprocket-mosaic-text {
    min-height: 450px;
  }
  .itemBody .article_break .instashow-gallery-media-image {
    padding: 9px 9px 20px !important;
  }
 
}
@media (min-width: 768px) and (max-width: 959px) {
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-large {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .visible-phone {
    display: none !important;
  }
  .promo-image {
    width: 38%;
  }
  .promo-image img {
    max-width: 100%;
  }
  .promo h1 {
    font-size: 2.9em;
  }
  .promo p {
    font-size: 1.1em;
  }
  .promo-desc {
    padding-top: 0;
  }
  .rt-block.box_top_slogan {
    font-size: 28px !important;
    margin-left: 20px;
    margin-right: 0;
    padding-left: 50px !important;
    padding-right: 0;
  }
  .bot_mod_menu_col {
    display: inline-block;
    margin: 0;
  }
  .bot_mod_menu_col_l {
    padding: 0 8px 8px;
  }
  .rt-block.box_bot_menu {
    padding-bottom: 10px;
  }
  .blog_menu_load .sj-megamenu[data-jsapi="on"] {
    background: none;
    padding: 10px;
  }
  .blog_menu_load .sj-megamenu[data-jsapi="on"] .level-1 {
    border-right: medium none;
  }
  .blog_menu_load .sj-megamenu .level-1:first-child a {
    display: inline-block !important;
    text-indent: 0 !important;
    width: auto !important;
    padding: 0 10px !important;
  }
  .blog_menu_load .sj-megamenu .level-1:first-child {
    background: none !important;
  }
  .social_feeds div.cbmashfeedcontainerclean div.cbmashfeeditem {
    width: 90% !important;
  }
  .front_bot_insta a.spotlight {
    width: auto;
    max-width: 70px;
  }
  .itemView.orange_page div.itemHeader h2.itemTitle, .itemView.green_page div.itemHeader h2.itemTitle, .itemView.blue_page div.itemHeader h2.itemTitle {
    font-size: 25pt;
    line-height: 110%;
    padding: 5px 10px 2px;
  }
  .our_products .sprocket-mosaic-item .sprocket-mosaic-head .sprocket-mosaic-title {
    line-height: 105%;
    padding: 5px 10px 3px;
    font-size: 13pt;
  }
  .our_products .sprocket-mosaic-item .sprocket-mosaic-text {
    min-height: 400px;
  }
  .front_blogs .module-title .title {
    font-size: 28px !important;
  }
  .itemBody .article_break .instashow-gallery-media-image {
    padding: 8px 8px 15px !important;
  }
  .itemBody .article_break.polaroid_3 .instashow-gallery-wrapper {
    padding-bottom: 30px;
    padding-top: 140px;
  }
}

/** Mobile **/

@media (max-width: 767px) {
  body {
    padding: 0;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .visible-large {
    display: none !important;
  }
  #rt-logo {
    margin: 0 auto;
  }
  body .component-content .column-1,
  body .component-content .column-2,
  body .component-content .column-3 {
    width: 100% !important;
    float: none !important;
    margin: 0 !important;
  }
  #gantry-totop {
    margin: 0 auto;
    text-align: center;
    width: 100%;
  }
  .gantry-width-20,
  .gantry-width-25,
  .gantry-width-30,
  .gantry-width-33,
  .gantry-width-40,
  .gantry-width-50,
  .gantry-width-60,
  .gantry-width-66,
  .gantry-width-70,
  .gantry-width-75,
  .gantry-width-80 {
    width: 100%;
  }
  .gantry-width-spacer {
    margin: 5px;
  }
  .row {
    margin: 0;
    display: block;
  }
  .row .cell {
    display: block;
    width: 100%;
  }
  .form-horizontal .control-group .control-label {
    float: none;
    width: auto;
    text-align: left;
  }
  .form-horizontal .control-group .controls {
    margin-left: 0;
  }
  select {
    width: 100%;
  }
  #rt-header .rt-block {
    margin-bottom: 0 !important;
  }
  .rt-block.box_top_slogan {
    margin-top: 0 !important;
  }
  .aboutus {
    text-align: center;
  }
  #rt-copyright .rt-block p, #rt-copyright .rt-block img {
    text-align: center !important;
    float: none !important;
    margin: 0;
  }
  .bot_mod_menu_col {
    display: block;
    margin: 0;
  }
  .bot_mod_menu_col_l {
    padding: 2px;
  }
  .rt-block.box_bot_menu {
    padding-bottom: 10px;
  }
  #rt-bottom {
    padding-top: 0 !important;
  }
  .rt-block.box_quest {
    padding-top: 0 !important;
  }
  .readon_green_on.top_info {
    margin-top: 5px !important;
  }
  #rt-copyright {
    padding-top: 20px;
  }
  #rt-copyright .rt-block {
    margin: 0;
    padding: 0;
    text-align: center;
  }
  .social ul {
    display: inline-block;
    float: none !important;
    text-align: center;
  }
  #rt-footer .title {
    text-align: center;
  }
  .rsform.small_form {
    display: block;
    float: none;
    text-align: center;
  }
  .rsform.small_form .formValidation {
    width: 100%;
  }
  .rsform.small_form .formBody {
    text-align: center;
  }
  .rsform.small_form .formResponsive .formHorizontal p.formDescription {
    margin-top: 0;
  }
  .blog_menu_load .sj-megamenu[data-jsapi="on"] {
    background: none;
    padding: 10px;
  }
  .blog_menu_load .sj-megamenu[data-jsapi="on"] .level-1 {
    border-right: medium none;
  }
  .blog_menu_load .sj-megamenu .level-1:first-child a {
    display: inline-block !important;
    text-indent: 0 !important;
    width: auto !important;
    padding: 0 10px !important;
  }
  .blog_menu_load .sj-megamenu .level-1:first-child {
    background: none !important;
  }
  .front_bot_insta a.spotlight {
    display: inline-block;
    float: none;
    vertical-align: top;
  }
  .our_products .sprocket-mosaic-columns-3 li {
  width: 100% !important;  
  }
  .our_products .sprocket-mosaic .sprocket-mosaic-loadmore {
    display: none;
  }
  .itemBody .article_break .vina-insta-image-show {
    padding: 5px 0;
  }
  .itemBody .article_break .instashow-gallery-wrapper, .itemBody .article_break.polaroid_3 .instashow-gallery-wrapper {
    padding-bottom: 5px;
    padding-top: 5px;
    height: auto !important;
  }
  .itemBody .article_break div.instashow-gallery-media {
    float: none;
    position: static;
    z-index: 1;
    width: 100% !important;
    height: auto !important;
    display: inline-block;
    max-width: 300px !important;
    padding: 5px 8px 15px !important;
  }
  .itemBody .article_break.polaroid_3 div.instashow-gallery-media {
    float: none;
    position: static;
    z-index: 1;
    width: 100% !important;
    height: auto !important;
    display: inline-block;
    max-width: 300px !important;
    transform: rotate(2deg);
    padding: 5px 8px 15px !important;
  }
  .itemBody .article_break.polaroid_3 div.instashow-gallery-media:first-child, .itemBody .article_break.polaroid_3 div.instashow-gallery-media:last-child {
    transform: rotate(-2deg);
  }
  
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .social_feeds div.cbmashfeedcontainerclean div.cbmashfeeditem {
    width: 97% !important;
  }
  .itemView.orange_page div.itemHeader h2.itemTitle h3.itemTitle , .itemView.green_page div.itemHeader h2.itemTitle, .itemView.blue_page div.itemHeader h2.itemTitle {
    font-size: 20pt;
    line-height: 105%;
    padding: 5px 10px 2px;
  }
  .our_products .sprocket-mosaic-item .sprocket-mosaic-head .sprocket-mosaic-title {
    line-height: 105%;
    padding: 5px 10px 3px;
    font-size: 13pt;
  }
  .blog_header h2 {
    font-size: 30pt !important;
   }
  .blog_header_subtitle {
    padding: 18px 0 !important;
  }

}
@media only screen and (max-width: 479px) {
  .social_feeds div.cbmashfeedcontainerclean div.cbmashfeeditem {
    width: 95% !important;
  }
  .itemView.orange_page div.itemHeader h2.itemTitle h3.itemTitle, .itemView.green_page div.itemHeader h2.itemTitle, .itemView.blue_page div.itemHeader h2.itemTitle {
    font-size: 15pt;
    line-height: 110%;
    padding: 5px 10px 2px;
  }
  .our_products .sprocket-mosaic-item .sprocket-mosaic-head .sprocket-mosaic-title {
    line-height: 105%;
    padding: 5px 10px 3px;
    font-size: 15pt;
  }
  .blog_header h2 {
    font-size: 20pt !important;
   }
  .blog_header_subtitle {
    padding: 18px 0 !important;
  }
}
